### Enumeration

# FwupdPlugin IhexFirmwareRecordType

#### Declaration

    enum FwupdPlugin.IhexFirmwareRecordType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_IHEX_FIRMWARE_RECORD_TYPE_DATA` | No description available.
`FU_IHEX_FIRMWARE_RECORD_TYPE_EOF` | No description available.
`FU_IHEX_FIRMWARE_RECORD_TYPE_EXTENDED_SEGMENT` | No description available.
`FU_IHEX_FIRMWARE_RECORD_TYPE_START_SEGMENT` | No description available.
`FU_IHEX_FIRMWARE_RECORD_TYPE_EXTENDED_LINEAR` | No description available.
`FU_IHEX_FIRMWARE_RECORD_TYPE_START_LINEAR` | No description available.
`FU_IHEX_FIRMWARE_RECORD_TYPE_SIGNATURE` | No description available.